<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="contact.html">Contacts</a>
        </nav>
    </header>
    <main class="contact">
        <div class="container-md">
            <h1>Contact</h1>
            <h2>Envie de composer le voyage de vos rêves ?</h2>
            <p>Contactez nous via le formulaire ci-dessous, et nous vous répondrons dans les plus brefs délais.</p>
            <section class="contact">
                <form action="process.php" method="POST" id="contact" class="formulaire">
                    <input type="text" class="cases" placeholder="Votre Nom*" name="name" required>
                    <input type="text" class="cases" placeholder="Votre Email*" name="email" required>
                    <input type="text" class="cases" placeholder="Téléphone*" name="phone" required>
                    <textarea placeholder="Message" class="cases" name="msg"></textarea>
                    <button id="sendContact" class="btn" type="submit" name="sendContact">Envoyer la demande</button>
                </form>
            </section>
            <section>
                <h2>Envie de composer le voyage de vos rêves ?</h2>
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d84124.58811236036!2d2.3782211943548606!3d48.78392574945542!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e67417d9f3a7c5%3A0x48d1063970baa0af!2sCarrefour%20Voyages%20Belle%20Epine!5e0!3m2!1sfr!2sfr!4v1677256388576!5m2!1sfr!2sfr"
                    width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <li>Vol A/R au départ de Paris </li>
            <li>Repas Selon programme</li>
            <li>Chambre</li>
            <li>Guide francophone</li>
            <li>Visite selon programme</li>>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>